[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.Manager

The docking Manager that is to be used to dock the current control

## Declaration

Source position: ldockctrl.pas line 286

`public property TCustomLazControlDocker.Manager: TCustomLazDockingManager read FManager write SetManager;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.